Subject: Re: [PATCH] git gui spanish translation.

From: Alejandro Riveira Fernández <[email-masked]>
Date: Wed, 03 Feb 2010 21:04:33 +0100

El mié, 03-02-2010 a las 20:13 +0100, Wincent Colaiuta escribió:
> Great work on the patch Alejandro. Such a lot of text to translate!
> 
> I spotted quite a few spelling errors in it which I comment on below.  
> There were some style issues as well but nothing too major so I mostly  
> just commented on the spelling.
> 
 Will take a look at the things you mention. Thanks for the time to
review it